camera_manager.h File Reference

The camera manager. More...

`#include <memory>`
`#include <string>`
`#include <sys/types.h>`
`#include <vector>`
`#include <libcamera/object.h>`
`#include <libcamera/signal.h>`

Go to the source code of this file.

## Classes

class | libcamera::CameraManager
| Provide access and manage all cameras in the system. More...

## Detailed Description

The camera manager.